.ts-servicebox.ts-servicebox-style-17{
    display: grid;
    gap: 20px;
}
.ts-servicebox.ts-servicebox-style-17 .ts-custom-heading{
    font-size: 26px;
    line-height: 34px;
    font-weight: 600;
    letter-spacing: -0.5px;
    text-transform: capitalize;
}
.ts-servicebox.ts-servicebox-style-17 .ts-sbox-icon{
    position: relative;
}
.ts-servicebox.ts-servicebox-style-17 h4.ts-custom-heading {
    font-size: 13px;
    line-height: 23px;
    background-color: var(--tste-optico-skincolor);
    display: inline-block;
    padding: 3px 15px;
    color: #fff;
    border-radius: 20px;
    font-weight: 400;
    letter-spacing: 1px;
    position: absolute;
    top: 40px;
    left: 20px;
    z-index: 1;
    text-transform: uppercase;
}
.ts-servicebox-style-17 .ts-sbox-icon .ts-sbox-icon-wrapper {
    font-weight: 700 !important;
    font-size: 120px;
    line-height: 120px;
    -webkit-transition: .6s cubic-bezier(.68, 1.55, .265, .55);
    -moz-transition: .6s cubic-bezier(.68,1.55,.265,.55);
    -ms-transition: .6s cubic-bezier(.68,1.55,.265,.55);
    -o-transition: .6s cubic-bezier(.68,1.55,.265,.55);
    transition: .6s cubic-bezier(.68, 1.55, .265, .55);
}
.ts-servicebox-style-17 .ts-ihbox-content p{
    margin: 0;
}
/* Bg Color */
.ts-elementor-bg-color-skincolor .ts-servicebox-style-17 .ts-sbox-icon .ts-sbox-icon-wrapper,
.ts-elementor-bg-color-primarydarkgrey .ts-servicebox.ts-servicebox-style-17 .ts-ihbox-content,
.ts-elementor-bg-color-darkgrey .ts-servicebox.ts-servicebox-style-17 .ts-ihbox-content,
.ts-elementor-bg-color-skincolor .ts-servicebox.ts-servicebox-style-17 .ts-ihbox-content,
.ts-elementor-bg-color-primarydarkgrey .ts-servicebox.ts-servicebox-style-17 .ts-custom-heading,
.ts-elementor-bg-color-darkgrey .ts-servicebox.ts-servicebox-style-17 .ts-custom-heading,
.ts-elementor-bg-color-skincolor .ts-servicebox.ts-servicebox-style-17 .ts-custom-heading{
    color:#fff;
}
.ts-elementor-bg-color-skincolor .ts-servicebox.ts-servicebox-style-17 h4.ts-custom-heading {
    background-color: var(--tste-optico-primarydarkgrey);
}
.ts-elementor-bg-color-darkgrey .ts-servicebox-style-17 .ts-sbox-icon .ts-sbox-icon-wrapper,
.ts-elementor-bg-color-primarydarkgrey .ts-servicebox-style-17 .ts-sbox-icon .ts-sbox-icon-wrapper,
.ts-elementor-bg-color-darkgrey .ts-servicebox-style-17 .ts-sbox-icon .ts-sbox-icon-wrapper{
    color:#ffffff15;
}

@media (max-width: 1366px) { 
    .ts-servicebox.ts-servicebox-style-17 .ts-custom-heading{
        font-size: 24px;
        line-height: 30px;
    }
}